:root {
  --toyotaRed: #EB0A1E;
  --transition: 0.3s ease-out 0s;
}

html {
  scroll-behavior: smooth;
}

@media only screen and (min-width: 1024px) {
  #contents-body .sds_contents {
    margin: 72px auto 0;
    max-width: 1312px;
    padding: 0 48px;
    width: 100%;
  }
}
@media only screen and (max-width: 1023px) {
  #contents-body .sds_contents {
    margin: 18.4615384615vw 0 0;
    padding: 0 6.1538461538vw;
  }
}
#contents-body .sds_util_only_pc {
  display: none;
}
@media only screen and (min-width: 1024px) {
  #contents-body .sds_util_only_pc {
    display: block;
  }
}
#contents-body .sds_util_only_sp {
  display: block;
}
@media only screen and (min-width: 1024px) {
  #contents-body .sds_util_only_sp {
    display: none;
  }
}
#contents-body .section p {
  margin: 0;
}
#contents-body .section .sds_contents a {
  text-decoration: none;
}
#contents-body .section .sds_contents ul.note li a,
#contents-body .section .sds_contents .list_pdf a {
  text-decoration: underline;
}
#contents-body .section .sds_contents ul.note li a:hover,
#contents-body .section .sds_contents .list_pdf a:hover {
  color: #333;
  background-color: #F4F4F4;
}
#contents-body .section .sds_contents ul {
  padding: 0;
  list-style-type: none;
}
@media only screen and (min-width: 1024px) {
  #contents-body .section section h4 + p {
    margin-top: 24px;
    margin-bottom: 24px !important;
  }
}
@media only screen and (min-width: 1024px) {
  #contents-body .section section {
    scroll-margin-top: 60px;
  }
}
@media only screen and (max-width: 1023px) {
  #contents-body .section section {
    scroll-margin-top: 10vw;
  }
}
@media only screen and (min-width: 1024px) {
  #contents-body section {
    margin-top: 72px;
  }
  #contents-body section h4 {
    font-weight: bold;
    font-size: 2rem;
  }
}
@media only screen and (max-width: 1023px) {
  #contents-body section {
    margin-top: 12.3076923077vw;
  }
  #contents-body section h4 {
    font-weight: bold;
    font-size: min(4.6153846154vw, 18px);
  }
}

h3.sds_h1 {
  margin-bottom: 0.5em;
  font-weight: bold;
}
@media only screen and (min-width: 1024px) {
  h3.sds_h1 {
    font-size: 2.4rem;
    margin-bottom: 24px;
  }
}
@media only screen and (max-width: 1023px) {
  h3.sds_h1 {
    font-size: min(5.1282051282vw, 20px);
  }
}

ul.note {
  color: #666;
  margin: 0.7em 0 0 0;
  padding: 0;
}
@media only screen and (min-width: 1024px) {
  ul.note {
    font-size: 13px;
  }
}
@media only screen and (max-width: 1023px) {
  ul.note {
    font-size: min(3.0769230769vw, 12px);
  }
}
ul.note li {
  text-indent: -1.1em;
  padding-left: 1.1em;
}
@media only screen and (min-width: 1024px) {
  ul.note li a:hover {
    color: #333;
    background-color: #F4F4F4;
  }
}

fieldset.sds_search {
  border: 1px solid #222;
  margin-top: 2em;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search {
    padding: 48px 72px;
  }
  fieldset.sds_search .flWrap {
    display: flex;
    justify-content: space-between;
  }
  fieldset.sds_search .flWrap > div {
    width: calc((100% - 64px) / 3);
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search {
    padding: 6.1538461538vw;
  }
  fieldset.sds_search .flWrap > div:nth-of-type(1) {
    padding-bottom: 6.1538461538vw;
  }
  fieldset.sds_search .flWrap > div:nth-of-type(n+2) {
    margin-top: 6.1538461538vw;
  }
}
fieldset.sds_search legend {
  margin-bottom: 1.5em;
}
fieldset.sds_search legend strong {
  margin-right: 1em;
  font-weight: bold;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search legend strong {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search legend strong {
    font-size: min(3.5897435897vw, 14px);
  }
}
fieldset.sds_search select, fieldset.sds_search input[type=text] {
  width: 100%;
  padding: 0.3em 0.5em 1em 0.1em;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search select, fieldset.sds_search input[type=text] {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search select, fieldset.sds_search input[type=text] {
    -webkit-appearance: none;
    color: #000;
    font-size: min(3.5897435897vw, 14px);
  }
}
fieldset.sds_search .select2-container--default .select2-selection--single {
  border: none;
}
fieldset.sds_search .select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0.3em 0.5em 0.7em 0.1em;
  border-bottom: 1px solid #ccc;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search .select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search .select2-container .select2-selection--single .select2-selection__rendered {
    font-size: min(3.5897435897vw, 14px);
  }
}
fieldset.sds_search .btnWrap {
  margin-top: 3em;
  text-align: center;
}
fieldset.sds_search .btnWrap button {
  font-size: 1.2rem;
  line-height: 1;
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search .btnWrap button {
    font-size: 19px;
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search .btnWrap button {
    font-size: min(4.1025641026vw, 16px);
  }
}
fieldset.sds_search .btnWrap button.sds_search_btn {
  border: none;
  background-color: #000;
  color: #fff;
  font-weight: bold;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search .btnWrap button.sds_search_btn {
    width: 336px;
    padding: 18px;
    transition: var(--transition);
  }
  fieldset.sds_search .btnWrap button.sds_search_btn:hover {
    background-color: #4C4C4C;
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search .btnWrap button.sds_search_btn {
    width: 100%;
    padding: 4.6153846154vw;
  }
}
fieldset.sds_search .btnWrap button.sds_search_btn:disabled {
  background-color: #D9D9D9;
  cursor: not-allowed;
}
fieldset.sds_search .btnWrap button.sds_reset_btn {
  margin-top: 1em;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #000;
  color: #000;
}
@media only screen and (min-width: 1024px) {
  fieldset.sds_search .btnWrap button.sds_reset_btn {
    transition: var(--transition);
  }
  fieldset.sds_search .btnWrap button.sds_reset_btn:hover {
    background-color: #F4F4F4;
  }
}
@media only screen and (max-width: 1023px) {
  fieldset.sds_search .btnWrap button.sds_reset_btn {
    padding: 0;
  }
}

@-moz-document url-prefix() {
  fieldset.sds_search .flWrap > div {
    overflow-x: hidden;
  }
}
ul.sds_category_list {
  margin-top: 0.5em;
  font-size: 1rem;
  position: relative;
  left: -1em;
}
ul.sds_category_list li {
  display: inline-block;
  padding: 0 1em;
  margin: 0.2em 0;
  border-right: 1px solid #ccc;
}
ul.sds_category_list a {
  padding: 0 0.2em;
}
ul.sds_category_list a:hover {
  color: #333;
  background-color: #F4F4F4;
}
ul.sds_category_list a.disabled {
  color: #D9D9D9;
  cursor: not-allowed;
  text-decoration: none;
}
ul.sds_category_list a.disabled:hover {
  color: #D9D9D9;
  text-decoration: none;
}
@media only screen and (max-width: 1023px) {
  ul.sds_category_list {
    left: -0.5em;
  }
  ul.sds_category_list li {
    padding: 0 0.5em;
    margin: 0.3em 0;
  }
  ul.sds_category_list li a {
    padding: 0;
  }
}

hr.sds_hr {
  margin: 72px 0;
  border: none;
  height: 1px;
  background-color: #D9D9D9;
}
@media only screen and (max-width: 1023px) {
  hr.sds_hr {
    margin: 12.3076923077vw 0;
  }
}

.pdf_label {
  display: inline-block;
  color: var(--toyotaRed);
  line-height: 1;
  font-size: 0.8em;
}
.pdf_label img {
  width: 35px;
  height: auto;
}
@media only screen and (max-width: 1023px) {
  .pdf_label {
    font-size: 0.9em;
  }
  .pdf_label img {
    width: 7.9487179487vw;
  }
}

ul.pdf_panel {
  margin-top: 1em;
}
@media only screen and (min-width: 1024px) {
  ul.pdf_panel {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
  }
  ul.pdf_panel li {
    width: calc((100% - 32px) / 2);
  }
  ul.pdf_panel li:nth-of-type(n+3) {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 1023px) {
  ul.pdf_panel li:not(:first-child) {
    margin-top: 2.0512820513vw;
  }
}

a.pdf_link {
  display: block;
  border: 1px solid #000;
  position: relative;
  line-height: 1.3;
}
a.pdf_link .pdf_label,
a.pdf_link .update {
  position: absolute;
}
a.pdf_link dl {
  color: #222;
}
a.pdf_link dl dt {
  font-weight: 700;
}
a.pdf_link dl dd.note {
  width: 100%;
  text-indent: -1.4em;
  padding-left: 1.4em;
  color: #666;
  padding-top: 0;
  padding-bottom: 0;
}
a.pdf_link .update {
  display: flex;
  line-height: 1.1;
  color: #666;
  font-weight: 300;
}
a.pdf_link .update dt {
  width: 4em;
  font-weight: 300;
}
@media only screen and (min-width: 1024px) {
  a.pdf_link {
    padding: 20px 24px 42px 67px;
    height: 100%;
  }
  a.pdf_link.type_colorcode > dl > dt {
    width: 7em;
  }
  a.pdf_link.type_colorcode > dl > dd {
    width: calc(100% - 7em);
  }
  a.pdf_link .pdf_label {
    top: 26px;
    left: 24px;
  }
  a.pdf_link .update {
    right: 24px;
    bottom: 18px;
  }
  a.pdf_link dl {
    display: flex;
    flex-wrap: wrap;
    transition: var(--transition);
  }
  a.pdf_link dl dt, a.pdf_link dl dd {
    padding: 4px 0;
    font-size: 18px;
  }
  a.pdf_link dl dt {
    width: 4em;
  }
  a.pdf_link dl dd {
    width: calc(100% - 4em);
  }
  a.pdf_link dl dd.note {
    font-size: 12px;
  }
  a.pdf_link dl .update dt,
  a.pdf_link dl .update dd {
    font-size: 15px;
  }
}
@media only screen and (max-width: 1023px) {
  a.pdf_link {
    padding: 3.0769230769vw 4.1025641026vw 8.2051282051vw 16.4102564103vw;
  }
  a.pdf_link .pdf_label {
    top: 4.1025641026vw;
    left: 4.1025641026vw;
  }
  a.pdf_link .update {
    right: 4.1025641026vw;
    bottom: 3.0769230769vw;
  }
  a.pdf_link dl dt, a.pdf_link dl dd {
    padding: 0.5128205128vw 0;
  }
  a.pdf_link dl dd {
    font-size: min(4.1025641026vw, 16px);
  }
  a.pdf_link dl dd.note {
    font-size: min(3.0769230769vw, 12px);
  }
  a.pdf_link dl .update dd {
    font-size: min(3.5897435897vw, 14px);
  }
}

.pdfset_link {
  border: 1px solid #000;
  position: relative;
  line-height: 1.3;
}
.pdfset_link .item_info {
  display: flex;
}
.pdfset_link dl {
  color: #222;
}
.pdfset_link dl dt {
  font-weight: 700;
}
.pdfset_link dl dd.note {
  width: 100%;
  text-indent: -1.1em;
  padding-left: 1.1em;
  color: #666;
  padding-top: 0;
  padding-bottom: 0;
}
.pdfset_link .update {
  position: absolute;
  display: flex;
  line-height: 1.1;
  color: #666;
}
.pdfset_link .update dt {
  width: 4em;
  font-weight: 300;
}
.pdfset_link .update dd {
  color: #888;
}
.pdfset_link .pdf_label {
  margin-right: 0.5em;
  position: relative;
  top: 0.5em;
}
.pdfset_link .list_pdf .pdf_label {
  top: -2px;
}
.pdfset_link .list_pdf li {
  margin-top: 0.5em;
  width: 100%;
}
.pdfset_link .list_pdf a:link {
  text-decoration: underline;
}
@media only screen and (min-width: 1024px) {
  .pdfset_link {
    padding: 24px 24px 42px 24px;
    height: 100%;
  }
  .pdfset_link.type_colorcode > dl > dt {
    width: 7em;
  }
  .pdfset_link.type_colorcode > dl > dd {
    width: calc(100% - 7em);
  }
  .pdfset_link dl {
    display: flex;
    flex-wrap: wrap;
  }
  .pdfset_link dl dt, .pdfset_link dl dd {
    padding: 4px 0;
    font-size: 18px;
  }
  .pdfset_link dl dt {
    width: 4em;
  }
  .pdfset_link dl dd {
    width: calc(100% - 4em);
  }
  .pdfset_link dl dd.note {
    font-size: 0.8rem;
  }
  .pdfset_link dl .update {
    right: 24px;
    bottom: 18px;
  }
  .pdfset_link dl .update dt,
  .pdfset_link dl .update dd {
    font-size: 15px;
  }
  .pdfset_link .list_pdf {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1023px) {
  .pdfset_link {
    padding: 4.1025641026vw 4.1025641026vw 8.2051282051vw 4.1025641026vw;
  }
  .pdfset_link .item_info .pdf_label {
    top: 0.5128205128vw;
  }
  .pdfset_link dl dt, .pdfset_link dl dd {
    padding: 0.5128205128vw 0;
  }
  .pdfset_link dl dd {
    font-size: min(4.1025641026vw, 16px);
  }
  .pdfset_link dl dd.note {
    font-size: min(3.0769230769vw, 12px);
  }
  .pdfset_link dl .update {
    right: 4.1025641026vw;
    bottom: 4.1025641026vw;
  }
  .pdfset_link dl .update dd {
    font-size: min(3.5897435897vw, 14px);
  }
  .pdfset_link .list_pdf {
    margin-bottom: 2.5641025641vw;
  }
}

.topagetop {
  position: fixed;
  right: 10px;
  bottom: 50px;
  display: block;
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  z-index: 1;
}
.topagetop.-on {
  opacity: 1;
  pointer-events: all;
}
.topagetop img {
  width: 100%;
  height: auto;
}
@media only screen and (min-width: 1024px) {
  .topagetop {
    width: 64px;
    height: 64px;
    transition: var(--transition);
  }
  .topagetop:hover {
    background-color: #F4F4F4;
  }
}
@media only screen and (max-width: 1023px) {
  .topagetop {
    width: 12.3076923077vw;
    height: 12.3076923077vw;
  }
}

/* 2026.2 add */
a.pdf_link span.product-name,
.pdfset_link dd a span.product-name {
  text-decoration: underline;
  padding-right: 1.2em;
  background-repeat: no-repeat;
  background-image: url(/pages/contents/after_service/tenken/driver/maintenance/sds/images/icon_blank.svg);
  background-size: 1em auto;
  background-position: right center;
}
a.pdf_link:hover span.product-name,
.pdfset_link dd a:hover span.product-name {
  color: #333;
  background-color: #F4F4F4;
}

.pdfset_link .list_pdf a:link {
  padding-right: 1.2em;
  background-repeat: no-repeat;
  background-image: url(/pages/contents/after_service/tenken/driver/maintenance/sds/images/icon_blank.svg);
  background-size: 1em auto;
  background-position: right center;
}

#contents-body .section a.pdf_link:hover img,
#contents-body .section .pdfset_link a:hover img {
  opacity: 1;
}
